module RechnMgmUserArea
    class ApplicationController < ActionController::Base
        protect_from_forgery with: :exception

        before_action :add_x_frame_options if Rails.env.development?

        private
        def add_x_frame_options
            response.headers['X-FRAME-OPTIONS'] = 'ALLOWALL'
        end
    end
end
